Need help? Check out our Support site, then


Unable to setup Jetpack account

  1. Hello, I am trying to setup sharing automatically on FB, Twitter, Google+, etc. But when I put the values and click Save, I get this message:

    Please upgrade Jetpack to version 3.3 or newer in order to access this endpoint.

    But when I check the plugins page, I am already running Jetpack 4.9!! So how do i fix these errors and setup jetpack publicize & sharing?! Please help.

    Website associated with this is: http://jobsindiaallinone.com/

    Thanks in advance.

    The blog I need help with is jobsindiaallinone.com.

  2. I resolved this by:

    Click Jetback (in dashboard)
    Scroll down to bottom, click Debug.
    Scroll down click "Access the full list of Jetpack modules available on your site."
    Search (right) "Sharing"
    Mouseover "Sharing" and click "Configure"

    You will be at the screen you can now connect your social profiles.
    Cheers

  3. Jetpack* not JetBack

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags